"#.0\ \G\B" = "#.0\ \G\B";
"#.0\ \M\B" = "#.0\ \M\B";
"#.0\ \k\B" = "#.0\ \k\B";
"#.0\ \k\B\/\s" = "#.0\ \k\B\/\秒";
"%@ sent" = "%@ 发送";
"%i active" = "%i 激活";
"%i busy" = "%i 繁忙";
"%i days" = "%i 天";
"%i hours" = "%i 小时";
"%i minutes" = "%i 分钟";
"%i queued" = "%i 排队";
"%i seconds" = "%i 秒";
"%i kbps" = "%i kbps";
"(of %i)" = "(%i)";
", " = ", ";
"1 day" = "1 天";
"1 hour" = "1 小时";
"1 minute" = "1 分钟";
"1 second" = "1 秒";
"Aborted" = "中止";
"Complete" = "完成";
"Connecting..." = "连接中...";
"Disk error occurred" = "硬盘错误";
"Gathering sources..." = "搜索资源中...";
"Gave up" = "放弃";
"Invalid license" = "无效证书";
"No active sources" = "无在线来源";
"Paused" = "暂停";
"Possibly corrupt" = "可能被破坏";
"Queued" = "排队等候";
"Saving..." = "保存...";
"Verifying..." = "验证...";
"What's New?" = "有什么新文件?";
"remaining" = "剩余";